<!DOCTYPE html>
<html lang="es">
	<head>
		<meta charset="UTF-8">
		<title>Guitarras Quim- Fender</title>
		<LINK REL=StyleSheet HREF="css/style.css" TYPE="text/css" MEDIA=screen>
		<!-- Iconos realizados con favicon -->
		<link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
		<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
		<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
		<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
		<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
		<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
		<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
		<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
		<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
		<link rel="icon" type="image/png" sizes="192x192"  href="images/favicon/android-icon-192x192.png">
		<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
		<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
		<link rel="manifest" href="images/favicon/manifest.json">
		<meta name="msapplication-TileColor" content="#ffffff">
		<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
		<meta name="theme-color" content="#ffffff">
	</head>
	<body>
		<!-- menu -->
		<div id="menu">
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="gibson.html">Gibson</a></li>
				<li><a href="epiphone.html">Epiphone</a></li>
				<li><a href="fen.html">Fender</a></li>
				<li class="item-c"><a href="index.html">Guitarras Quim</a></li>
				<li class="item-r"><a href="Contacto.html">Contacto</a></li>
			</ul>
		</div>
		<div class="banner">
			<img src="images/banner-fender.jpg">
		</div>
		<br>
		<br>
		<div>
			<p class="texto" align="center">Fender creó la primera guitarra eléctrica de cuerpo sólido de venta masiva, la Broadcaster, mas conocida como...</p>
			<p class="titulo" align="center">Telecaster</p>
		</div>
		<br>
		<br>
		<div>
			<img src="images/banner-2.jpg">
		</div>
		<br>
		<br>
		<section>
			<img style="float:right; margin:10px;" class="imgIconos" alt="" src="images/leo-fender.jpg" /><br><br><p>Clarence Leonidas Fender (Anaheim, 10 de agosto de 1909 - Fullerton, 21 de 
			marzo de 1991) fue un inventor y luthier norteamericano que fundó la compañía de fabricación de instrumentos eléctricos Fender (o Fender Electric Instrument Manufacturing
			Company), hoy conocida como Fender Musical Instruments Corporation, y más tarde, la compañía G&L Musical Products (G&L Guitars). <br><br><br>
			
			Sus guitarras eléctricas, bajos y amplificadores diseñados desde 1950 continúan dominando la música popular más de medio siglo después. Leo Fender y el guitarrista Les Paul son citados, frecuentemente, 
			como las dos personas más influyentes en el desarrollo de los instrumentos eléctricos del siglo XX. 
			
			<br><br><br>Tradicionalmente se menciona que la marca de Les Paul, Gibson, ha sido el más serio competidor de Fender en la fabricación de guitarras 
			eléctricas, tratándose, en realidad, de diseños y filosofías de construcción muy diferentes, y con éxito alternante a lo largo de la historia.</p>
		</section><br><br><br><br><br><br><br><br><br><br><br><br><br>
		<section>
			<img style="float:left; margin:10px;" class="imgIconos" alt="" src="images/fenderIcon.png" /><br><br><br><p>Fender Musical Instruments Corporation, inicialmente llamada Fender Electric Instrument 
			Manufacturing Company, fue fundada por Leo Fender en la década de 1940, siendo una de las más conocidas empresas fabricantes de guitarras y bajos eléctricos.<br><br><br>
			
			Fender es particularmente conocida por llevar las guitarras eléctricas de cuerpo macizo a las masas. Fender creó la primera guitarra eléctrica de cuerpo sólido de
			venta masiva, la Telecaster (originalmente llamada 'Broadcaster'; 'Esquire' es el modelo original con una sola pastilla), el primer bajo de producción masiva, el 
			Precision Bass o 'P-Bass', y la mundialmente conocida Stratocaster o Strat.<br><br><br>

			Otras compañías y luthiers fabricaban guitarras eléctricas, pero todas eran de cuerpo hueco o guitarras especiales, como la Lap Steel hawaiana de Rickenbacker.<br><br><br>

			Otros modelos conocidos de Fender son las guitarras Mustang, Jazzmaster, Fender Jaguar, Musicmaster y Duo-Sonic y los bajos Jazz Bass, Precision, Mustang Bass y
			Bajo Telecaster, una línea de lap steels y el famoso piano eléctrico Fender Rhodes. Además de esto, también fabrica amplificadores de guitarra como el Twin Reverb o el Jazz Junior.<br><br><br>

			Su jefatura está en Scottsdale, Arizona, y posee instalaciones en Corona (California), Japón, Ensenada, México y Corea.</p>
		</section><br><br><br><br><br><br><br><br><br>
		
		<footer>
			Copyright &copy; 2020 - All Rights Reserved | <a href="index.html" title="Reenvio a index.html">Quim Martínez Lara</a>
		</footer>
	</body>
</html>